header.desktop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 320px;
  height: 100%;
  border-right: 1px solid rgba(0,0,0,0.08);
  .nav-desktop {
    display: table;
    width: 100%;
    height: 100%;
    color: black;
    text-align: center;
    padding: 0;
    .nav-menu {
      display: table-cell;
      vertical-align: middle;
      ul {
        li {
          cursor: pointer;
          a {
            color: #8d8d8d;
            line-height: 70px;
            font-weight: bold;
            display: block;
          }
        }
        li:hover {
          background-color: #8d8d8d;
        }
        li:hover a {
          color: white;
        }
        .current-menu-item {
          background-color: #8d8d8d;
          a {
            color: white;
          }
        }
      }
    }
  }

  .logo-header {
    width: 100%;
    margin: 50px auto;
    position: absolute;
    top: 0;
    > div {
      width: 200px;
      margin: 0 auto;
      padding: 0;
      border-radius: 100px;
      img {
        width: 100%;
        image-rendering: optimize-contrast;
        image-rendering: -webkit-optimize-contrast;
      }
    }
  }

  .social {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    color: #8d8d8d;
    text-align: center;
    .social-item {
      margin: 20px 0 0;
      //display: table;
      display: none;
      width: 100%;
      padding: 0;
      border-top: 1px solid #e5e5e5;
      position: relative;
      a {
        display: table-cell;
        vertical-align: top;
        text-align: center;
        border-left: 1px solid #e5e5e5;
        padding: 0;
        height: 60px;
        width: 33.33%;
        i {
          position: relative;
          line-height: 60px;
        }
      }
    }
  }
}
header.mobile {
  display: none;
}

@media screen and (max-width: 1100px){

  header.desktop {
    display: none;
  }
  header.mobile {
    display: block;
    position: fixed;
    top: 0;
    z-index: 1000;
    left: 0;
    padding: 0;
    width: 100%;
    background: white;
    border-bottom: 1px solid #e6e6e6;
    img {
      margin-top: 0;
      width: 90px;
    }
    .nav-hamburger {
      #nav-icon1 {
        margin: 28px 0;
        float: right;
      }
    }
    .dropdown-menu {
      position: absolute;
      top: 95%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      width: 100%;
      min-width: 10rem;
      font-size: 1rem;
      color: #212529;
      text-align: left;
      list-style: none;
      background-color: #fff;
      background-clip: padding-box;
      border-radius: 0;
      padding: 0 20px;
      border: none;
      box-shadow: 0 18px 31px -16px grey;
      ul {
        li {
          a {
            line-height: 70px;
            font-weight: bold;
          }
        }
      }
    }
  }

}